En este foro se discute sobre cómo mejorar la localización del artículo "Tab Mix Plus no es compatible con Firefox 17 - Utilice la version en desarrolo como solucion.". Si quieres mejorar su contenido, ve a la discusión sobre el artículo en inglés.

Si necesitas ayuda con Firefox, por favor, haz una pregunta.